new tab burst animation in background tabs is too eye catch
+++ This bug was initially created as a clone of Bug #1398442 +++

[Tracking Requested - why for this release]:

Suddenly, flickering of the background tab is in my eyes. While reading or entering something on the current tab



Reproducible: 100%

Steps To Reproduce:
1. Open 4-5 tabs in background (e.g. google.com, yahoo.com etc etc...)
2. Open web page in foreground tab[X] (i.e., data:text/html,<center><textarea cols=100></textarea></center> )

3. Start typing something in textarea in tab[X] while other tabs are still loading.


Actual Results:
Suddenly that flicker of background tab comes into my eyes

Expected Results:
The UI should not disturb user concentration. (except security warning).

I think that the flashing effect is bad.
I think a gradually changing UI is desirable(For example, the progress indicator gradually grows, and then it fade out at 100% and disappear)